:root {
  --white: #fff;
  --gray: #919499;
  --gray-dark: #525458;
  --blue: #145B81;
}

body.admin-bar,
body.admin-bar .fixed-wrap--header {
  margin-top: 32px;
}

@media screen and (max-width: 782px) {
  body.admin-bar,
  body.admin-bar .fixed-wrap--header {
    margin-top: 46px;
  }
}
@media screen and (max-width: 600px) {
  #wpadminbar {
    position: fixed;
    top: 0
  }
}

body {
  min-width: 320px;
}

h4 {
  font-size: 18px;
  margin:  2.2em 0 0;
}

.caption_block img {
  max-width: 100%;
}

.caption_block.alignright p:first-child {
  margin: 0;
}

.wysiwyg-content .alignright {
  max-width: 50%;
}

.wysiwyg-content .alignright img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.custom__full-image *:after,
.custom__full-image *:before,
.custom__full-image * {
  box-sizing: border-box;
}

.custom__full-image {
  box-sizing: border-box;
  position: relative;
  background-size: 100% auto;
  background-repeat: no-repeat;
  height: auto;
  padding-top: 40%;
}

.single_gallery .swiper-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*global style title*/
.wysiwyg-content h1 {
  font-size: 60px;
  text-transform: none;
  color: #31658B;
  margin-top: .4em;
}

.wysiwyg-content h1 + p:empty + h2 {
  margin-top: -0.9em;
  padding: 0;
}

.single .wysiwyg-content h1 {
  font-size: 40px;
  line-height: 3.2rem;
  margin-top: .1em;
  margin-bottom: .5em;
  padding: 30px 0;
}

.single .wysiwyg-content h3 {
  text-transform: none;
}

.page-section--main {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.basic-content__wysiwyg-content .heading_columns h2 {
  font-size: 24px;
  line-height: 1.5;
  color: #919499;
  margin-top: 0;
}

.single-news .basic-content__wysiwyg-content,
.basic-content__full {
  max-width: 100%;
}

.single-news .basic-content__wysiwyg-content {
  margin-bottom: 0;
}

.single-news .basic-content__wysiwyg-content h3:only-child {
  margin: 23px 0 0;
}

.single .wysiwyg-content p {
  line-height: 1.4;
  margin: 1em 0 1.4em;
}

.single-news .blockquote {
  margin: 8px auto 15px;
}
.single-news .cta_section {
  margin-top: 40px;
}

.filter_section *:before,
.filter_section *:after,
.filter_section * {
  box-sizing: border-box;
}

.filter_section {
  margin-top: -22px;
  margin-bottom: 21px;
}

h2 + .filter_section {
  margin-top: -2px;
}

.filter_panel {
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  background: #F5F5F5;
  justify-content: space-between;
}

.filter_panel > li {
  width: calc(100% / 3 - 15px);
}

.filter_panel__item {
  padding-top: 10px;
  padding-bottom: 20px;
}
.filter_panel__item select,
.filter_panel__item option {
  -webkit-appearance: none;
}

.select-wrapper {
  position: relative;
  width: 100%;
  height: 38px;
  border-bottom: 1px solid var(--gray);
}

.custom_select__wrap_select select,
.select-wrapper select,
.select-wrapper option {
  -webkit-appearance: none;
  font-size: 12px;
  line-height: 14px;
}

.select-wrapper select {
  padding: 10px 15px 10px 5px;
  color: var(--gray-dark);
  display: block;
  width: 100%;
  border: 0;
  background: none;
  font-weight: 500;
  font-family: "Oswald", sans-serif;
}

select::-ms-expand {
  display: none;
}

.select-wrapper:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 6px 0;
  border-color: var(--gray) transparent transparent;
  position: absolute;
  pointer-events: none;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
/*custom_select*/
.custom_select {
  text-align: left;
  width: 100%;
}

.custom_select__label {
  display: block;
  margin: 0;
  padding: 0 5px;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  color: var(--gray);
  font-family: "Oswald", sans-serif;
}

.custom_select__wrap_select {
  position: relative;
  width: 100%;
  height: 38px;
  border-bottom: 1px solid var(--gray);
}

.custom_select__wrap_select select {
  padding: 10px 15px 10px 5px;
  color: var(--gray-dark);
  display: block;
  width: 100%;
  border: 0;
  background: none;
  font-weight: 500;
  font-family: "Oswald", sans-serif;
}

.custom_select__wrap_select:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 6px 0;
  border-color: var(--gray) transparent transparent;
  position: absolute;
  pointer-events: none;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.filter_panel__item label {
  display: block;
  margin: 0;
  padding: 0 5px;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  color: var(--gray);
  font-family: "Oswald", sans-serif;
}

.list_cards {
  margin: 0 -10px;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}

.list_cards > li {
  display: flex;
  padding: 0 10px 40px;
  width: calc(100% / 3);
}

.card {
  display: flex;
  flex-direction: column;
  width: 100%;
  background: var(--white);
  box-shadow: 0 0 15px rgba(0,0,0,.20);
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.3125;
  color: var(--gray-dark);
}

.card__visual {
  display: block;
  padding-top: 58.5%;
  background-size: cover;
  background-position: 50% 50%;
  transition: all 0.5s;
}

a.card__visual:hover {
  opacity: .8;
}

.card__body {
  padding: 16px 10px;
  display: flex;
  width: 100%;
  flex-direction: column;
  flex-grow: 1;
}

.card__time {
  display: block;
  margin-bottom: 13px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Oswald", sans-serif;
  color: var(--gray-dark);
}

.card__title {
  font-size: 22px;
  line-height: 1.36;
  font-weight: 500;
  color: var(--gray-dark);
  margin: 0 0 6px;
  font-family: "Oswald", sans-serif;
}

.card__time a,
.card__title a {
  color: inherit;
}

.card__title a:hover {
  color: var(--blue);
  text-decoration: none;
}

.card__text {
  flex-grow: 1;
  position: relative;
  overflow: hidden;
  height: 76px;
}

.card__text:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  pointer-events: none;
}

.card__more_wrap {
  padding: 9px 0 0;
  margin-bottom: 17px;
}

.card__more {
  font-weight: 500;
  color: var(--blue);
  font-size: 18px;
  line-height: 1.2;
  display: inline-flex;
  align-items: center;
  font-family: "Oswald", sans-serif;
}

.card__more svg {
  margin-left: 8px;
}

.card__footer {
  padding: 10px 0 3px;
  font-size: 14px;
  line-height: 1.2;
  color: var(--gray);
  font-weight: 300;
  border-top: 1px solid rgba(145,148,153,.25);
  font-family: "Oswald", sans-serif;
}

.card__footer a {
  color: inherit;
}

.cta_section {
  padding: 42px 15px;
  box-sizing: border-box;
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-size: 20px;
}

.cta_section h2 {
  color: inherit;
  margin: 0 0 0.6em;
  padding: 0;
  font-weight: 400;
  text-transform: none;
  font-size: 24px;
  line-height: 1.2;
}

.cta_section *:before,
.cta_section *:after,
.cta_section * {
  box-sizing: border-box;
}

.cta_content {
  max-width: 586px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
}

.cta_content p {
  font-family: "Oswald", sans-serif;
  font-weight: 200;
  line-height: 1.5;
  margin: 0;
}

.cta_content__text {
  padding-right: 13%;
}

.cta_content__button {
  width: 186px;
  min-width: 186px;
}

.btn {
  display: inline-block;
  vertical-align: top;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  padding: 15px 15px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  background: #F1602E;
  text-align: center;
}

.btn:hover {
  text-decoration: none;
}

.cta_content__button .btn {
  width: 100%;
}

.opener-filter {
  display: none;
}

.heading_columns {
  display: flex;
  justify-content: space-between;
}

.heading_columns h1 {
  margin-top: .4em;
  margin-bottom: .3em;
}

.heading_columns__col:first-child {
  width: 60%;
}

.menu_section {
  border-left: 2px solid #919499;
  padding-left: 10px;
  margin: 40px 0;
  font-family: "Oswald", sans-serif;
}

.menu_section .title_menu {
  text-transform: uppercase;
  display: block;
  font-size: 16px;
  line-height: 1.3125;
  font-weight: 200;
  color: #525458;
}

.menu_section ul:not([class]),
.menu_section ul {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1.3125;
  font-weight: 500;
}

.menu_section ul:not([class]) > li,
.menu_section ul > li {
  margin: 0 0 3px;
  font-size: 16px;
  line-height: 1.3125;
  font-weight: 500;
  font-family: "Oswald", sans-serif;
}

.menu_section ul:not([class]) a,
.menu_section a {
  color: #31658B;
  display: inline-flex;
  align-items: center;
  text-decoration: none;
}

.menu_section ul:not([class]) a:hover,
.menu_section a:hover {
  text-decoration: underline;
}

.menu_section a:after {
  content: '';
  margin: 0 0 0 10px;
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17'%3E%3Cg id='Group' transform='translate(0.5 0.5)'%3E%3Ccircle id='Oval' cx='8' cy='8' r='8' fill='none' stroke='%23145b81' stroke-miterlimit='10' stroke-width='1'/%3E%3Cpath id='Triangle' d='M3,0,6,4,3,0,0,4Z' transform='translate(10 5) rotate(90)' fill='none' stroke='%23145b81' stroke-miterlimit='10' stroke-width='1'/%3E%3C/g%3E%3C/svg%3E");
  background-size: 100% 100%;
}

.main_gallery *,
.main_gallery *:before,
.main_gallery *:after,
.main_gallery {
  box-sizing: border-box;
}

.main_gallery {
  margin-top: -5px;
}

.swiper-pagination {
  display: flex;
  justify-content: center;
}

.swiper-pagination-bullet {
  width: 62px;
  height: 4px;
  background: #919499;
  margin: 0 5px;
  border-radius: 0;
  display: block;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: #F1602E;
}

.main_gallery .swiper-container {
  padding-bottom: 40px;
  margin-bottom: 10px;
}

.swiper-button-wrap {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 11;
  display: flex;
  flex-direction: row-reverse;
  margin: 0 -5px;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  display: none;
}

.swiper-button-prev,
.swiper-button-next {
  position: static;
  margin: 0 5px;
  width: 30px;
  height: 30px;
  background-size: 100% 100%;
}

.swiper-button-prev {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 31 31' style='enable-background:new 0 0 31 31;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23525458;%7D%0A%3C/style%3E%3Cpath class='st0' d='M0,15.5C0,7,7,0,15.5,0S31,7,31,15.5S24,31,15.5,31S0,24,0,15.5z M1,15.5C1,23.5,7.5,30,15.5,30 S30,23.5,30,15.5S23.5,1,15.5,1S1,7.5,1,15.5z'/%3E%3Cpolygon class='st0' points='18.7,21.4 19.3,20.6 11.9,15.5 19.3,10.4 18.7,9.6 10.1,15.5 '/%3E%3C/svg%3E%0A");
}

.swiper-button-next {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 31 31' style='enable-background:new 0 0 31 31;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23525458;%7D%0A%3C/style%3E%3Cpath class='st0' d='M15.5,31C7,31,0,24,0,15.5S7,0,15.5,0S31,7,31,15.5S24,31,15.5,31z M15.5,1C7.5,1,1,7.5,1,15.5S7.5,30,15.5,30 S30,23.5,30,15.5S23.5,1,15.5,1z'/%3E%3Cpolygon class='st0' points='12.3,21.4 11.7,20.6 19.1,15.5 11.7,10.4 12.3,9.6 20.9,15.5 '/%3E%3C/svg%3E%0A");
}

.card-horizontal {
  display: flex;
  justify-content: space-between;
}

.card-horizontal__visual {
  display: block;
  background-position: 50% 50%;
  background-size: cover;
  width: 55%;
}

.card-horizontal__body {
  display: flex;
  flex-direction: column;
  width: 45%;
  padding: 0 0 8px 20px;
}

.card-horizontal__label {
  display: inline-block;
  vertical-align: top;
  color: var(--white);
  background: #919499;
  font-size: 14px;
  line-height: 17px;
  padding: 4px 12px;
  font-weight: 500;
}
.card-horizontal__label:hover {
  background: #155c83;
  color: var(--white);
  text-decoration: none;
}

.card-horizontal__title {
  margin: 0 0 15px;
  width: 100%;
  font-size: 32px;
  line-height: 1.4375;
  font-weight: 200;
}

.card-horizontal__meta {
  margin: 0 0 10px;
  width: 100%;
  font-size: 12px;
  line-height: 14px;
  color: #525458;
  font-family: "Open Sans", sans-serif;
}

.card-horizontal__meta a {
  color: #525458;
}

.card-horizontal__autor {}
.card-horizontal__autor.right { 
  float: right;
}

.card-horizontal__text {
  position: relative;
  width: 100%;
  flex-grow: 1;
  font-size: 16px;
  line-height: 1.3125;
  color: #525458;
  font-family: "Open Sans", sans-serif;
  height: 120px;
  overflow: hidden;
}

.card-horizontal__text:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  pointer-events: none;
}

.card-horizontal__more_wrap {
  padding: 9px 0 0;
}

.card-horizontal__more {
  font-weight: 500;
  color: var(--blue);
  font-size: 18px;
  line-height: 1.2;
  display: inline-flex;
  align-items: center;
  font-family: "Oswald", sans-serif;
}

.card-horizontal__more svg {
  margin-left: 8px;
}

.gallery_block {
  padding: 8px 0 0;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
}

.gallery_block *:before,
.gallery_block *:after,
.gallery_block * {
  box-sizing: border-box;
}

.gallery_block__fitter-panel {
  margin: 0;
  padding: 20px 0 20px 320px;
  list-style: none;
  display: flex;
  justify-content: center;
  color: #919499;
  font-size: 18px;
}

.gallery_block__fitter-panel > li {
  padding: 0 18px;
}

.gallery_block__fitter-panel a {
  color: inherit;
}

.gallery_row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px;
}

.gallery_row__col:first-child {
  width: 320px;
  position: relative;
  display: flex;
  padding-top: 94px;
  padding-right: 5%;
  z-index: 20;
}

.gallery_row__col:first-child:after {
  position: absolute;
  content: '';
  top: -20px;
  left: -9999px;
  right: 15px;
  bottom: -20px;
  background: #fff;
  box-shadow: 4px 0 6px #fff;
}

.gallery_row__col:last-child {
  width: calc(100% - 320px);
}

.block_content_filter {
  width: 100%;
  position: relative;
  z-index: 10;
  font-size: 20px;
  font-family: "Oswald", sans-serif;
  font-weight: 200;
}

.block_content_filter p {
  margin: 0 0 26px;
}

.block_content_filter__subtitle {
  display: block;
  margin: 0 0 5px;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  color: #31658B;
}

.block_content_filter__title {
  margin: 0 0 13px;
  color: #31658B;
  font-size: 24px;
  font-weight: 500;
}

.block_content_filter__col--filter {
  display: none;
}

.swiper-scroll-gallery-wrapper {
  /*overflow: hidden;*/
  /*margin: 0 -50vw 0 0;*/
  position: relative;
  padding-bottom: 50px;
}

.swiper-scroll-gallery-wrapper .swiper-progress {
  bottom: 14px;
  top: auto;
}

.swiper-scroll-gallery-wrapper .swiper-slide {
  width: 300px;
}

.swiper-container-horizontal>.swiper-pagination-progressbar,
.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: calc(100% - 80px);
  left: auto;
  right: 0;
}

.swiper-container-horizontal>.swiper-pagination-progressbar,
.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  height: 1px;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #F1602E;
  height: 5px;
  top: -2px;
}

.swiper-scroll-gallery-wrapper .swiper-button-wrap {
  right: auto;
  left: 0;
}

.popup-holder {
  position: relative;
  overflow: hidden;
  height: 0;
}

.single_gallery_wrap {
  overflow: hidden;
  position: relative;
  max-width: 580px;
  padding: 0 20px;
  width: 100%;
  margin: 36px auto 12px;

  box-sizing: border-box;
}

.fancybox-content {
  padding: 30px;
}

.slide_visual {
  display: block !important;
}

.slide_visual img {
  display: block;
  max-width: none;
  width: 100%;
}

.single_gallery_info-block,
.single_gallery_button {
  position: absolute;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  z-index: 10;
  bottom: 0;
  right: 0;
  background: #979797;
  width: 51px;
  height: 25px;
}

.single_gallery_info-block {
  right: auto;
  left: 0;
  pointer-events: none;
}

.single_gallery_info-block .button-info,
.single_gallery_info-block .button-zoom,
.single_gallery_button .swiper-button-prev,
.single_gallery_button .swiper-button-next {
  width: 25px;
  height: 25px;
  border-radius: 0;
  border: 0;
  margin: 0;
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: 7px auto;
  background-position: 50% 50%;
}

.single_gallery_button .swiper-button-prev {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 5.8 4' style='enable-background:new 0 0 5.8 4;' xml:space='preserve'%3E%3Cpath id='Imported_Layers_Copy' d='M2.6,2.6v0.7c0,0.2-0.1,0.3-0.2,0.5C2.4,3.9,2.3,3.9,2.3,4C2,4.1,1.7,4,1.6,3.8L0.2,2.5 c-0.3-0.3-0.3-0.7,0-0.9l1.4-1.4C1.7,0,2-0.1,2.3,0.1c0.2,0.1,0.4,0.3,0.4,0.6v0.7h2.5c0.4,0,0.6,0.3,0.6,0.6c0,0,0,0,0,0 c0,0.4-0.3,0.6-0.6,0.6c0,0,0,0,0,0L2.6,2.6z'/%3E%3C/svg%3E%0A");
}

.single_gallery_button .swiper-button-next {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 5.8 4' style='enable-background:new 0 0 5.8 4;' xml:space='preserve'%3E%3Cpath id='Imported_Layers_Copy' d='M0.6,2.7C0.6,2.7,0.6,2.7,0.6,2.7C0.3,2.6,0,2.4,0,2c0,0,0,0,0,0c0-0.4,0.3-0.6,0.6-0.6h2.5V0.6 c0-0.3,0.2-0.5,0.4-0.6c0.2-0.1,0.5,0,0.7,0.1l1.4,1.4c0.3,0.3,0.3,0.7,0,0.9L4.3,3.8C4.1,4,3.8,4.1,3.6,4c-0.1,0-0.1-0.1-0.2-0.1 C3.3,3.7,3.2,3.5,3.2,3.4V2.6L0.6,2.7z'/%3E%3C/svg%3E%0A");
}

.single_gallery_info-block .button-info {
  pointer-events: auto;
  background-size: 11px auto;
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 11 11' style='enable-background:new 0 0 11 11;' xml:space='preserve'%3E%3Cpath id='Fill_1' d='M5.5,11C2.5,11,0,8.5,0,5.5S2.5,0,5.5,0S11,2.5,11,5.5C11,8.5,8.5,11,5.5,11z M5.5,1C3,1,1,3,1,5.5S3,10,5.5,10 S10,8,10,5.5C10,3,8,1,5.5,1z'/%3E%3Cpath id='Fill_2' d='M6.2,5.2v2.8c0,0.3-0.3,0.6-0.6,0.6C5.3,8.6,5,8.3,5,8c0,0,0,0,0,0V5.5c0-0.3,0.3-0.6,0.6-0.6 c0.3,0,0.6,0.3,0.6,0.6c0,0,0,0,0,0'/%3E%3Cpath id='Fill_3' d='M5.6,3C6,3,6.2,3.3,6.2,3.6S6,4.2,5.6,4.2S5,4,5,3.6c0-0.2,0.1-0.3,0.2-0.4C5.3,3.1,5.5,3,5.6,3'/%3E%3C/svg%3E%0A");
}

.single_gallery_info-block .button-zoom {
  pointer-events: none;
  background-size: 11px auto;
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 10.2 10.6' style='enable-background:new 0 0 10.2 10.6;' xml:space='preserve'%3E%3Cpath d='M10,9.2L7.2,6.4C7.7,5.8,8,4.9,8,4c0-2.2-1.8-4-4-4S0,1.8,0,4c0,2.2,1.8,4,4,4c0.7,0,1.4-0.2,2-0.5c0,0,0,0.1,0.1,0.1 l2.8,2.8c0.3,0.3,0.8,0.3,1.1,0C10.3,10.1,10.3,9.6,10,9.2z M1,4c0-1.7,1.3-3,3-3s3,1.3,3,3S5.7,7,4,7S1,5.7,1,4z'/%3E%3C/svg%3E%0A");
}

.slide-info {
  box-sizing: border-box;
  position: absolute;
  z-index: 5;
  left: 0;
  width: 100%;
  bottom: 0;
  padding: 25px 15px 30px;
  background: #fff;
  max-height: 100%;
  overflow: auto;
}

.slide-info h3 {
  margin: 0 0 20px;
}

.panel_top {
  position: relative;
  padding-top: 50px;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.panel_top +  .content_single_portfolio {
  margin-top: -30px;
}

.panel_top .card-horizontal__label_wrap {
  position: absolute;
  left: 50%;
  top: calc(50% + 25px);
  transform: translate(-50%,-50%);
}

.back {
  display: inline-block;
  font-size: 18px;
  line-height: 22px;
  padding: 13px 20px;
  border: 1px solid #979797;
  color: #919499;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
}

.back:hover {
  text-decoration: none;
}

.share {
  text-align: center;
  margin: -20px 0;
}

.share_title {
  font-size: 10px;
  line-height: 12px;
  font-weight: 500;
  display: block;
  color: #919499;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
}

.share .icon_share {
  width: 50px;
  height: 50px;
  border: 1px solid rgba(0,0,0,.16);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-bottom: 6px;
}

.share .icon_share:hover {
  opacity: .7;
}

.blockquote {
  max-width: 620px;
  width: 100%;
  margin: 25px auto 29px;
}

.blockquote cite {
  position: relative;
  display: block;
  margin: 0 0 0 auto;
  width: 194px;
  font-size: 16px;
  line-height: 1.3125;
  font-style: normal;
  font-weight: 300;
}

.blockquote cite:before {
  content: "-";
  position: absolute;
  top: 0;
  left: -10px;
}

.blockquote__name {
  display: block;
  font-weight: 400;
}

.wysiwyg-content .blockquote p {
  font-size: 24px;
  line-height: 1.67;
  color: #525458;
  font-family: "Oswald", sans-serif;
  font-weight: 200;
  margin: 0;
}

/*.wysiwyg-content .blockquote .blockquote__before,
.wysiwyg-content .blockquote .blockquote__after,*/
.wysiwyg-content .blockquote p:first-child:before,
.wysiwyg-content .blockquote p:last-of-type:after {
  content: '“';
  color: #F1602E;
  font-size: 44px;
  line-height: 24px;
  font-weight: 400;
}

/*.wysiwyg-content .blockquote .blockquote__after,*/
.wysiwyg-content .blockquote p:last-of-type:after {
  content: '”';
  position: relative;
  top: 5px;
}

.caption_block {
  position: relative;
}

.caption_block p {
  font-family: "Oswald", sans-serif;
}

.caption_block .content-with-imagery__caption-box {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-family: "Oswald", sans-serif;
}

.content-with-imagery__caption-box .caption-plus {
  font-family: "Oswald", sans-serif;
  font-weight: 100;
}

p:empty {
  display: none;
}
.cta_2 * {
  box-sizing: border-box;
}

.cta_2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  border-left: 10px solid #155C83;
  max-width: 650px;
  width: 100%;
  margin: 20px auto;
  font-family: "Oswald", sans-serif;
  background: rgba(21,92,131,.1);
  font-size: 20px;
  line-height: 1.35;
  font-weight: 100;
  color: #155C83;
}

.cta_2 p {
  margin: 0;
  font-size: 20px;
  line-height: 1.35;
  font-weight: 200;
  color: #155C83;
  font-family: "Oswald", sans-serif;
}

.cta_2 .btn {
  display: block;
}

.cta_2__title {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  color: #155C83;
  font-size: 24px;
  line-height: 1.42;
  flex-grow: 1;
}

.cta_2_ .cta_2__title + p {
  margin-top: 5px;
}

.cta_2__col:first-child {
  padding: 5px 20px;
}

.cta_2__col:last-child {
  width: 220px;
  min-width: 220px;
}

.list_rows {
  margin: 0;
  padding: 0;
  list-style: none;
}

.list_rows > li {
  margin: 0 0 20px;
}

.card_horizontal {
  width: 100%;
  background: var(--white);
  box-shadow: 0 0 15px rgba(0,0,0,.20);
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.3125;
  color: #919499;
  padding: 10px 14px 29px;
}

.card_horizontal__header {
  border-bottom: 1px solid rgba(145,148,153,0.25);
}

.card_horizontal__name {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  line-height: 1.2;
  font-weight: 400;
  color: #525458;
}

.card_horizontal__body {
  padding: 4px 0 0;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: flex-end;
}

.card_horizontal .card_horizontal__title {
  font-size: 22px;
  font-weight: 500;
  color: #525458;
  margin: 0 0 12px;
  font-family: "Oswald", sans-serif;
  text-transform: none;
}

.card_horizontal__title a {
  color: inherit;
}

.card_horizontal__title a:hover {
  color: var(--blue);
  text-decoration: none;
}

.card_horizontal__text {
  font-size: 14px;
  font-family: "Oswald", sans-serif;
  font-weight: 200;
}

.card_horizontal__text p {
  font-family: inherit;
  font-weight: inherit;
  margin: 0;
}

.card_horizontal__text p + p {
  margin-top: 4px;
}

.card_horizontal__more_wrap {
  padding: 9px 0 0;
}

.card_horizontal__more {
  font-weight: 500;
  color: var(--blue);
  font-size: 18px;
  line-height: 1.2;
  display: inline-flex;
  align-items: center;
  font-family: "Oswald", sans-serif;
  white-space: nowrap;
}

.card_horizontal__more svg {
  margin-left: 8px;
}

.button_filter_wrap {
  padding: 40px 0;
  text-align: center;
}

.button_filter_wrap .btn {
  min-width: 260px;
}

ul:not([class]) {
  margin: 0;
  padding: 0 0 0 80px;
  list-style: none;
}

ul:not([class]) > li {
  margin: 1em 0;
}

ul:not([class]) a {
  text-decoration: underline;
  color: #145B81;
}

ul:not([class]) a:hover {
  text-decoration: none;
}

.content_single_portfolio img {
  max-width: 100%;
}

.content_single_portfolio .card_horizontal__text p + p {
  margin-top: 7px;
}

.detail_portfolio {
  font-size: 12px;
  line-height: 1.33;
  color: #919499;
}

.detail_portfolio h4 {
  margin: 0;
  font-size: 20px;
  line-height: 1.33;
  font-weight: 700;
  color: #155C83;
  font-family: "Open Sans", sans-serif;
}

body.single-portfolio h1 {
  margin-bottom: 0px !important;
}

.detail_portfolio p {
  color: inherit;
  margin: 0;
  line-height: 1.5;
}

.downloads_box h4 {
  margin: 0;
  font-family: "Open Sans", sans-serif;
}

.downloads_box p {
  margin: 0;
}

.downloads_box__header {
  padding: 20px 0;
  margin: 0 0 20px;
  border-bottom: 1px solid rgba(145,148,153,.25);
}

.list_infirmations {
  margin: 0;
  padding: 17px 0 0;
  list-style: none;
}

.list_infirmations h4 {
  margin-bottom: -5px;
}

.list_infirmations > li {
  margin-bottom: 20px;
}

.nav-custom ul,
.nav-custom ul:not([class]) {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-custom ul > li,
.nav-custom ul:not([class]) > li {
  padding: 0 6px;
}

.nav-custom a,
.nav-custom ul:not([class]) a {
  text-decoration: none;
}

.nav-custom .active {
  color: #F1602E;
}

.nav-custom .prev,
.nav-custom .next {
  display: block;
  font-size: 0;
  line-height: 0;
  width: 20px;
  height: 20px;
  background-size: 100% 100%;
}

.nav-custom .prev {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 31 31' style='enable-background:new 0 0 31 31;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23525458;%7D%0A%3C/style%3E%3Cpath class='st0' d='M0,15.5C0,7,7,0,15.5,0S31,7,31,15.5S24,31,15.5,31S0,24,0,15.5z M1,15.5C1,23.5,7.5,30,15.5,30 S30,23.5,30,15.5S23.5,1,15.5,1S1,7.5,1,15.5z'/%3E%3Cpolygon class='st0' points='18.7,21.4 19.3,20.6 11.9,15.5 19.3,10.4 18.7,9.6 10.1,15.5 '/%3E%3C/svg%3E%0A");
}

.nav-custom .next {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 31 31' style='enable-background:new 0 0 31 31;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23525458;%7D%0A%3C/style%3E%3Cpath class='st0' d='M15.5,31C7,31,0,24,0,15.5S7,0,15.5,0S31,7,31,15.5S24,31,15.5,31z M15.5,1C7.5,1,1,7.5,1,15.5S7.5,30,15.5,30 S30,23.5,30,15.5S23.5,1,15.5,1z'/%3E%3Cpolygon class='st0' points='12.3,21.4 11.7,20.6 19.1,15.5 11.7,10.4 12.3,9.6 20.9,15.5 '/%3E%3C/svg%3E%0A");
}

.nav-custom .disabled {
  opacity: .5;
}

@media (min-width: 1025px) {
  .hide-nav .sub-menu {
    opacity: 0;
    visibility: hidden;
  }
}

@media (max-width: 61.9375em) {
  .wysiwyg-content h1 {
    font-size: 30px;
  }

  .wysiwyg-content h1 + p:empty + h2 {
    margin-top: -.5em;
  }

  .single-news .panel_top {
    margin-bottom: 30px;
  }

  .single .wysiwyg-content h1 {
    font-size: 30px;
  }

  .page-template-template-newsroom .basic-content__wysiwyg-content .heading_columns h2 {
    font-size: 20px;
  }

  .heading_columns__col:first-child {
    width: 100%;
  }

  .list_cards > li {
    width: 50%;
  }

  .filter_section {
    margin-top: 0;
  }

  .mob_hidden {
    display: none !important;
  }

  .gallery_row {
    display: block;
  }

  .gallery_row__col:first-child {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }

  .gallery_row__col:last-child {
    width: 100%;
  }

  .block_content_filter {
    text-align: center;
  }

  .block_content_filter__col {
    padding: 0 10px;
  }

  .block_content_filter__col--filter {
    display: block;
    min-width: 230px;
  }

  .swiper-scroll-gallery-wrapper .swiper-button-wrap {
    display: none;
  }

  .swiper-container-horizontal>.swiper-pagination-progressbar,
  .swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    width: 100%;
  }

  .block_content_filter__footer {
    margin: 0 -10px;
    display: flex;
    justify-content: center;
  }

  .gallery_block__fitter-panel {
    display: none;
  }

  .main_gallery {
    margin-bottom: 30px;
  }

  .gallery_row__col:first-child:after {
    display: none;
  }

  .page-template-template-newsroom .basic-content__wysiwyg-content h1 + h2 {
    margin-top: -0.25em;
  }
}

@media (max-width: 35.9375em) {
  .open-close-filter {
    position: relative;
    margin: 20px -1.25em;
    background: #F5F5F5;
    padding: 30px 0;
    transition: padding 0.5s;
  }

  .active.open-close-filter {
    padding: 0;
  }

  .opener-filter {
    background: #919499;
    color: #fff;
    display: flex;
    align-items: center;
    width: 130px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    margin: 0 auto;
    justify-content: center;
    font-weight: 400;
  }

  .opener-filter:hover {
    color: #fff;
    text-decoration: none;
  }

  .opener-filter .burger {
    display: block;
    position: relative;
    width: 14px;
    height: 10px;
    margin-left: 10px;
  }

  .opener-filter .burger:before,
  .opener-filter .burger:after,
  .opener-filter .burger span {
    position: absolute;
    content: '';
    background: #fff;
    width: 14px;
    height: 2px;
    left: 50%;
    top: calc(50% + 1px);
    transform: translate(-50%,-50%);
  }

  .opener-filter .burger:before {
    top: 1px;
    transform: translate(-50%,0);
  }

  .opener-filter .burger:after {
    top: calc(100% - 1px);
    transform: translate(-50%, 0);
  }

  .active .opener-filter .burger {
    width: 14px;
    height: 14px;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #919499;
    top: 15px;
    right: 15px;
    margin: 0;
  }

  .active .opener-filter {
    padding: 0;
  }

  .active .opener-filter .text {
    display: none;
  }

  .active .opener-filter .burger:before {
    height: 1px;
    width: 10px;
    background: #919499;
    top: 50%;
    transform: translate(-50%,-50%) rotate(45deg);
  }

  .active .opener-filter .burger:after {
    height: 1px;
    width: 10px;
    background: #919499;
    top: 50%;
    transform: translate(-50%,-50%) rotate(-45deg);
  }

  .active .opener-filter .burger span {
    display: none;
  }

  .filter_panel {
    display: block;
    padding: 10px 50px 20px;
    margin: 0;
  }

  .filter_panel > li {
    width: 100%;
  }

  .filter_panel__item {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .card {
    font-size: 10px;
  }

  .card__time {
    font-size: 10px;
  }
  .card__title {
    font-size: 11px;
  }

  .card__more {
    font-size: 10px;
  }

  .card__footer {
    font-size: 10px;
  }

  .cta_content {
    display: block;
  }

  .cta_section {
    padding: 18px 30px;
  }

  .cta_content__text {
    padding: 0 0 15px;
  }

  .btn {
    font-size: 10px;
    line-height: 15px;
    padding: 8px 5px;
    min-width: 93px;
  }

  .cta_content__button .btn {
    width: auto;
    font-size: 14px;
    line-height: 18px;
  }

  .main_gallery .swiper-container {
    padding-bottom: 30px;
  }

  .swiper-pagination-bullet {
    width: 32px;
    height: 2px;
  }
  .main_gallery .swiper-button-wrap {
    display: none;
  }

  .main_gallery .swiper-container {
    overflow: visible;
  }

  .main_gallery .swiper-slide {

  }

  .card-horizontal {
    display: block;
    padding: 10px;
    margin: 0 10px;
    box-shadow: 0 0 8px rgba(0,0,0,.2);
  }

  .card-horizontal__visual {
    padding-top: 50%;
    width: 100%;
  }

  .card-horizontal__body {
    width: 100%;
    padding: 10px 0 0;
  }

  .card-horizontal__title {
    font-size: 19px;
  }

  .card-horizontal__label-wrap {
    text-align: center;
    margin-bottom: 10px;
  }

  .card-horizontal__label {
    font-size: 12px;
    line-height: 14px;
  }

  .card-horizontal__text {
    font-size: 13px;
  }

  .card-horizontal__more_wrap {
    display: none;
  }

  .custom_select__label {
    font-size: 10px;
    margin: -3px 0;
  }

  .custom_select__wrap_select select {
    font-size: 10px;
    line-height: 12px;
    padding: 5px;
  }

  .custom_select__wrap_select {
    height: 24px;
  }

  .custom_select__wrap_select:after {
    border-width: 6px 3px 0;
  }

  .gallery_row {
    padding: 0 10px;
    margin-bottom: 25px;
  }

  .swiper-scroll-gallery-wrapper .swiper-slide {
    width: 150px;
  }

  .block_content_filter__col--filter {
    min-width: 130px;
  }

  .panel_top {
    flex-wrap: wrap;
  }

  .panel_top .card-horizontal__label_wrap {
    position: static;
    margin: 20px 0 0;
    transform: none;
    order: 3;
    text-align: center;
    width: 100%;
  }

  .cta_2 {
    display: block;
  }

  .cta_2 .btn {
    font-size: 14px;
    line-height: 18px;
  }

  .cta_2__col:first-child,
  .cta_2__col:last-child {
    width: 100%;
  }

  .back {
    font-size: 12px;
    line-height: 14px;
    padding: 7px 10px;
  }

  .share {
    margin: 10px 0;
  }

  .single-news .panel_top {
    padding-top: 20px;
    margin-bottom: 10px;
  }

  .wysiwyg-content .alignright {
    float: none;
    max-width: 100%;
    margin: 1em 0;
  }
}

@media (max-width: 479px) {
  .block_content_filter__footer {
    display: block;
  }

  .block_content_filter__col:first-child {
    margin-bottom: 15px;
  }
}


.callout {
    background: #e2e5ea;
    margin: 0px;
    padding: 30px;
}

.callout p {
	font-weight: bold;
}

.page-id-98 ul.content-with-imagery__centered-list li:nth-child(2) a.learn-more-link {
	display: none;
}

div.basic-content__wysiwyg-content ul {
	list-style: disc;
}

div.filter_section ul {
	list-style: none !important;
}

div.heading_columns ul {
	list-style: none !important;	
}


#shareThis {
  margin: 0;
  position: relative;
  top: 25px;
}
#shareThis #wrapper {
  text-align:center;
  position:absolute;
  left:0;
  right:0;
  margin: 100px auto;
}

#shareThis input[type="checkbox"]{display:none;}

#shareThis .checkbox:checked + .label{
  background: #155c83;
  color: #fff;
}

#shareThis .checkbox:checked ~ .social {
  opacity:1;
  transform:scale(1) translateY(20px);
}

#shareThis .label {
  background: #fff;
  font-size: 16px;
  cursor: pointer;
  color: #155c83;
  width: 50px;
  height: 50px;
  border: 1px solid rgba(0,0,0,.16);
  display: inline-block;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-bottom: 6px;
}
#shareThis .label.entypo-export i {
  position: relative;
  top: 12px;
  left: 2px;
}

#shareThis .social {
  transform-origin:50% 0%;
  transform:scale(0) translateY(-190px);
  opacity:0;
  transition:.5s;
}
#shareThis ul {
  position:relative;
  left:0;
  right:0;
  margin:-5px auto 0;
  color:#fff;
  height:46px;
  width:180px;
  background:#3B5998;
  padding:0;
  list-style:none;
}

#shareThis ul li {
  font-size:20px;
  cursor:pointer;
  width:60px;
  margin:0;
  padding:12px 0;
  text-align:center;
  float:left;
  display:block;
  height:22px;
  color: #fff;
  line-height: 24px;
}

#shareThis ul li:hover {color:rgba(0,0,0,.5);}

#shareThis ul:after {
  content:'';
  display:block;
  position:absolute;
  left:0;
  right:0;
  margin:-20px auto;
  height:0;
  width:0;
  border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #2867B2;
}

#shareThis li[class*="twitter"] {background:#1DA1F2;padding:12px 0;}
#shareThis li[class*="linkedin"] {background:#2867B2;padding:12px 0;}
#shareThis li[class*="email"] {background:#8DC5F2;padding:12px 0;}

@media (max-width: 35.9375em) {
  #shareThis {
    top: 0;
  }
  #shareThis .social {
    position: absolute;
    right: 0;
  }
  #shareThis ul:after {
    margin:-20px 6px -20px auto;
    border-bottom-color: #1DA1F2;
  }
}